				<footer class="py-4 bg-light mt-auto">
                    <div class="container-fluid">
                        <div class="d-flex align-items-center justify-content-between small">
                            <div class="text-muted">Copyright &copy; 2020 Ethics Infotech LLP</div>
                            
                        </div>
                    </div>
                </footer>
            </div>
        </div>

 		<script src="js/jquery-3.4.1.min.js" crossorigin="anonymous"></script>
        <script src="js/bootstrap.bundle.min.js" crossorigin="anonymous"></script>
        
        <script src="js/jquery.dataTables.min.js" crossorigin="anonymous"></script>
        <script src="js/dataTables.bootstrap4.min.js" crossorigin="anonymous"></script>
        <script src="js/datatables-demo.js"></script>
        <script src="js/scripts.js"></script>

<script>
  function isNumber(evt) {
     var charCode = (evt.which) ? evt.which : evt.keyCode;
          if (charCode != 46 && charCode > 31 
            && (charCode < 48 || charCode > 57))
             return false;

    return true;
}
</script>


<script type="text/javascript">
    
$(document).ready(function () {
    $("#sroll_menu12").scroll(function () {
        var gety = $(this).scrollTop();
        sessionStorage.setItem("height", gety);
        
    });
});

$(document).ready(function(){
$('#sroll_menu12').scrollTop(sessionStorage.getItem("height"));
});
</script>
<script>
var dropdown = document.getElementsByClassName("dropdown-btn");
var i;

for (i = 0; i < dropdown.length; i++) {
  dropdown[i].addEventListener("click", function() 
  {
    this.classList.toggle("active");
    var dropdownContent = this.nextElementSibling;
    if (dropdownContent.style.display === "block") {
        dropdownContent.style.display = "none";
    } else {
    dropdownContent.style.display = "block";
  }
  });
}

$("#sroll_menu12 .nav a.active").parent().show();
</script>



    </body>
</html>